.introduction {
    padding: 4em 7.35em;
    background: linear-gradient(90deg, rgba(181, 229, 223, 0.65) 9%, rgba(181, 229, 223, 1) 38%), url("../images/bg-image.svg"), rgba(181, 229, 223, 1) 50% / cover no-repeat;
}

.introduction .descript {
    font-size: 1.25em;
    line-height: 1.8125em;
    letter-spacing: normal;
    font-family: 'Poppins', sans-serif;
}

@media only screen and (max-width: 1367px) {
    .introduction .descript {
        font-size: 18px;
    }
}

@media only screen and (max-width: 768px) {
    .introduction {
        padding: 48px 32px;
    }
}